@charset "utf-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);

button {border:0 none;background-color:transparent;cursor:pointer;padding:0;margin:0;}
table {border-collapse:collapse;border-spacing:0}
body {-webkit-text-size-adjust:none} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
input[type='text'],input[type='password'],input[type='submit'],input[type='search'] {-webkit-appearance:none; border-radius:0}
input:checked[type='checkbox'] {background-color:#666; -webkit-appearance:checkbox;}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button; border-radius:0}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}
body {position:relative; background:#fff}
body,th,td,input,select,textarea,button {font-size:12px;line-height:1; font-family:Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;color:#333} /* color값은 디자인가이드에 맞게사용 */
iframe {border:none;}
audio:not([controls]) {display:none; height:0;}
[hidden], template {display:none;}

/****************************************************************************************
    00. etc.
****************************************************************************************/
/* global class */
.flt {float:left}
.frt {float:right}
.tct.tct {text-align:center;}
.tlt.tlt {text-align:left;}
.trt.trt {text-align:right;}
.tvt.tvt {vertical-align:top;}
.tmd.tmd {vertical-align:middle;}
.cl_b {width:0;height:0;font-size:0;line-height:0;clear:both}
.clear_g {display:block;overflow:visible;width:auto;clear:both;*zoom:1}
.clear_g:after {display:block;visibility:hidden;height:0;font-size:0;clear:both;content:''}
.clearfix {position:relative;display:block;}
.clearfix:after {content:'';display:block;clear:both;}
.blind {position:absolute; clip:rect(0 0 0 0); width:1px; height:1px; margin:-1px; overflow:hidden;}
.dib {display:inline-block;}
.mb6 {margin-bottom:6px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mt-1 {margin-top:-1px;}
.w120 {width:120px;}


.scroll-area {position:relative; overflow-y:auto; overflow-x:hidden; border:1px solid #ccc;}

/****************************************************************************************
    00. script style.
****************************************************************************************/
.is-hidden {display:none;}
.is-visible.is-visible {display:block;}
tr.is-visible.is-visible {display:table-row;}
.js-option-cont {display:none;}
.js-tabs-content {display:none;}


/****************************************************************************************
    00. font style.
****************************************************************************************/
.fwn {font-weight:normal;}
.ellipsis {overflow:hidden; display:inline-block; text-overflow:ellipsis; white-space:nowrap; max-width:100%; word-break:break-all; word-wrap: break-word}
.ellipsis,x:-moz-any-link,x:default{white-space:normal;word-wrap:break-word}
.ellipsis-2 {overflow:hidden; display:inline-block; max-width:100%; white-space:nowrap; text-overflow:ellipsis; white-space:normal; line-height:1.5em; height:3em; text-align:left; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; }
.cr {color:#fe0405;}
.cb {color:#056fb7;}
.cg {color:#888;}
.cg11 {color:#888; font-size:11px;}
.fwb.fwb {font-weight:bold;}
.space-1 {display:inline-block; width:12px;}
.link-b {position:relative; top:1px; line-height:17px; color:#0e6cb2;}
.link-b:after {content:''; position:absolute; left:0; bottom:0; width:100%; height:1px; background-color:#0e6cb2;}
.link-g {position:relative;}
.link-g:after {content:''; position:absolute; left:0; bottom:-1px; width:100%; height:1px; background-color:#656565;}
.txt-bar {float:left; position:relative;}
.txt-bar + .txt-bar {padding-left:11px;}
.txt-bar + .txt-bar:after {content:''; position:absolute; left:5px; width:1px; top:0; bottom:0; background-color:#d1d1d1;}



/****************************************************************************************
    00. image sprite.
****************************************************************************************/
.ico-mtop,
.num-issue,
.num-rank,
.arrow-comm,
.sp-btm {overflow:hidden; display:inline-block; text-indent:-9999em;}
/*-- top -*/
.ico-mtop {background:url(../images/layout/ico_mtop.png) no-repeat;}
.ico-mtop.more {width:18px; height:18px; background-position:-2px -45px;}
.ico-mtop.search {width:19px; height:19px; background-position:-2px -24px;}
.ico-mtop.menu {width:26px; height:20px; background-position:-2px -2px;}
/*-- bottom icon -*/
.sp-btm {background:url(../images/layout/ico_mbtm.png) no-repeat;}
.sp-btm.cs-call {width:121px; height:14px;}
.sp-btm.cs-call {background-position:-2px -160px;}
.sp-btm.sns-facebook,
.sp-btm.sns-insta,
.sp-btm.sns-youtube,
.sp-btm.sns-blog,
.sp-btm.sns-kakao {width:44px; height:44px;}
.sp-btm.sns-facebook {background-position:-2px -2px;}
.sp-btm.sns-insta {background-position:-52px -2px;}
.sp-btm.sns-youtube {background-position:-102px -2px;}
.sp-btm.sns-blog {background-position:-152px -2px;}
.sp-btm.sns-kakao {background-position:-202px -2px;}
.sp-btm.app-g,
.sp-btm.app-a {width:120px; height:50px;}
.sp-btm.app-g {background-position:-2px -102px;}
.sp-btm.app-a {background-position:-125px -102px;}
.sp-btm.family-car,
.sp-btm.family-bike,
.sp-btm.family-truck,
.sp-btm.family-heavy,
.sp-btm.family-comping {width:36px; height:36px;}
.sp-btm.family-car {background-position:-2px -52px;}
.sp-btm.family-bike {background-position:-52px -52px;}
.sp-btm.family-truck {background-position:-102px -52px;}
.sp-btm.family-comping {background-position:-152px -52px;}
.sp-btm.t1 {background-position:-2px -200px;}
.sp-btm.t2 {background-position:-2px -220px;}
.sp-btm.t3 {background-position:-2px -240px;}
.sp-btm.t4 {background-position:-2px -260px;}
/*-- btn -*/
.btn-comm {overflow:hidden; display:inline-block; text-indent:-9999em; font-size:0; line-height:0; background:url(../images/common/btn_comm.png) no-repeat;}
/*-- arrow -*/
.arrow-comm {background:url(../images/common/ico_ui.png) no-repeat; background-size:55px 100px;}
.arrow-comm.top {width:20px; height:17px; background-position:-2px -2px;}
.arrow-comm.m-more {width:11px; height:6px; background-position:-2px -20px;}
.arrow-comm.f-more {width:8px; height:5px; background-position:-2px -28px;}
/*-- content.icon -*/
.ico-comm {overflow:hidden; display:inline-block; text-indent:-9999em; font-size:0; line-height:0; background:url(../images/common/ico_comm.png) no-repeat;}
.ico-file {position:relative; padding-left:17px;}
.ico-file:after {content:''; position:absolute; top:0; left:0; width:13px; height:13px;  background:url(../images/common/ico_comm.png) no-repeat -2px -42px;}
.ico-file a:hover {text-decoration:underline;}


/****************************************************************************************
    00. layout.
****************************************************************************************/

.component {position:relative; width:1042px; margin:0 auto; padding:0 10px;}
.component:after {clear:both; display:block; content:'';}
#skip-nav {position:relative; z-index:1000; display:none;}
#skip-nav a {position:absolute; top:-28px; left:0; display:block; height:28px; padding:9px 20px 0;  background-color:#333; color:#fff; letter-spacing:-1px; text-align:center; font-size:11px;}
#skip-nav a:focus {overflow:hidden; top:0; text-decoration:none;}

/****************************************************************************************
    00. header
****************************************************************************************/
#bobaeHead {margin-bottom:15px;}
.page-container {padding-top:0;}
.page-container .page-navigation {margin-top:0 !important;}
.bobae-head {position:relative; z-index:30; height:97px; padding-top:37px; border-bottom:1px solid #c0c2c7;}
.bobae-head:hover {z-index:100;}
.bobae-head .top-service {position:absolute; top:-26px; right:10px;}
.bobae-head .top-service ul {}
.bobae-head .top-service .svc-tab {float:left; padding-left:6px; margin-left:6px; border-left:1px solid #ccc; height:12px;}
.bobae-head .top-service .svc-tab:first-child {padding-left:0; margin-left:0; border-left:0;}
.bobae-head .top-service .svc-tab > a {display:inline-block; letter-spacing:-0.1em; font-size:12px; color:#888;}
.bobae-head .top-service .svc-tab > a b {color:#2d6cae;}
.bobae-head .top-service .svc-tab > a:hover {color:#000;}
.bobae-head .tit-area {position:relative; float:left; margin-right:92px; height:48px; line-height:0;}
.svc-panel {display:none; position:absolute; top:23px; right:0; z-index:110; background-color:#fff; border:1px solid #9a9a9a;}
.svc-panel.is-visible {display:block;}
.svc-panel .svc-scroll {position:relative; width:464px; height:610px;}
.svc-panel .svc-scroll:before {content:''; position:absolute; top:-5px; right:125px; display:block; width:8px; height:5px; background:url(../images/layout/ico_mtop.png) no-repeat -42px -70px;}
.svc-panel .svc-head {position:relative; height:46px; padding:15px 0 0 15px; border-bottom:1px solid #eaeaea;}
.svc-panel .svc-head .tit {display:inline-block; font-size:12px; line-height:1; color:#000; vertical-align:top}
.svc-panel .svc-head .state {display:inline-block; vertical-align:top; font-size:12px; color:#4a4a4a;}
.svc-panel .svc-head .state button {padding-left:2px; font-size:12px; color:#2d6cae;}
.svc-panel .svc-head .state button:hover {text-decoration:underline;}
.svc-panel .svc-head .task-rt {position:absolute; right:18px; top:10px;}
.svc-panel .svc-head .task-rt button {display:inline-block; padding:0 8px; height:26px; border:1px solid #e4e4e4; font-size:11px; color:#888;}
.svc-panel .svc-head .task-rt button:hover {border-color:#ccc; color:#333;}
.svc-panel .svc-body {overflow-y:scroll; overflow-x:hidden; position:relative; height:564px;}
.svc-panel .svc-list {position:relative;}
.svc-panel .svc-list li {position:relative; border-bottom:1px solid #eaeaea; background-color:#f9f9f9;}
.svc-panel .svc-list .list-cover {position:relative; display:block; height:33px; margin-right:92px; padding:10px 0 0 15px; font-size:11px;}
.svc-panel .svc-list .list-cover:hover .subject {text-decoration:underline; color:#000;}
.svc-panel .svc-list .cover-inner {position:relative; padding-right:8px; padding-top:2px; letter-spacing:-0.025em; word-spacing:-1px; height:14px;}
.svc-panel .svc-list .cover-inner:after {position:absolute; right:2px; top:0; content:'"';}
.svc-panel .svc-list .user-name {color:#333;}
.svc-panel .svc-list .user-name em {color:#2d6cae;}
.svc-panel .svc-list .svc-name {color:#333;}
.svc-panel .svc-list .subject {position:relative; padding-left:6px; color:#333;}
.svc-panel .svc-list .subject:before {position:absolute; top:0; left:0; content:'"';}
.svc-panel .svc-list .date {position:absolute; top:10px; right:43px; font-size:11px; color:#bbb;}
.svc-panel .svc-list .btn-remove {position:absolute; top:2px; right:6px; padding:9px; line-height:0;}
.svc-panel .svc-list .btn-remove i {width:9px; height:9px; background-position:-2px -70px;}
.svc-panel .svc-list .btn-remove:hover i {background-position:-22px -70px;}
.svc-panel .svc-list li.is-read {background-color:#fff;}
.svc-panel .svc-list li.is-read .user-name {color:#b9babd;}
.svc-panel .svc-list li.is-read .user-name em {color:#c0d3e7;}
.svc-panel .svc-list li.is-read .svc-name {color:#b9babd;}
.svc-panel .svc-list li.is-read .subject {color:#b9babd;}
.svc-panel .svc-list li.is-read .date {color:#ececec;}
.svc-panel .svc-list li.is-read .list-cover:hover .subject {color:#b9babd;}
.svc-panel .svc-list li.is-read .cover-inner:after {color:#b9babd;}


/* #NAVIGATION */
.bobae-gnb {position:relative; float:left; padding-top:16px; padding-right:30px;}
.bobae-gnb .menu-item {position:relative; float:left; padding:0 12px;}
.bobae-gnb .menu-item:first-child {padding-left:0;}
.bobae-gnb .menu-item:first-child .sub-menu {margin-left:-70px;}
.bobae-gnb .menu-link {position:relative; display:block;}
.bobae-gnb .menu-link span {overflow:hidden; display:inline-block; text-indent:-9999em; height:18px; background:url(../images/layout/gnb_car.png) no-repeat;}
.bobae-gnb .menu-link .m1 {width:86px; background-position:-2px -2px;}
.bobae-gnb .menu-link .m2 {width:66px; background-position:-113px -2px;}
.bobae-gnb .menu-link .m3 {width:66px; background-position:-203px -2px;}
.bobae-gnb .menu-link .m4 {width:67px; background-position:-293px -2px;}
.bobae-gnb .menu-link .m5 {width:67px; background-position:-384px -2px;}
.bobae-gnb .menu-link .m6 {width:66px; background-position:-475px -2px;}
.bobae-gnb .menu-link .m7 {width:68px; background-position:-564px -2px;}
.bobae-gnb .menu-link .m8 {width:65px; background-position:-657px -2px;}
.bobae-gnb .menu-link .m9 {width:66px; background-position:-747px -2px;}
.bobae-gnb .menu-item.is-selected .m1,
.bobae-gnb .menu-item.is-active .m1,
.bobae-gnb .menu-link:hover .m1 {background-position:-2px -24px;}
.bobae-gnb .menu-item.is-selected .m2,
.bobae-gnb .menu-item.is-active .m2,
.bobae-gnb .menu-link:hover .m2 {background-position:-113px -24px;}
.bobae-gnb .menu-item.is-selected .m3,
.bobae-gnb .menu-item.is-active .m3,
.bobae-gnb .menu-link:hover .m3 {background-position:-203px -24px;}
.bobae-gnb .menu-item.is-selected .m4,
.bobae-gnb .menu-item.is-active .m4,
.bobae-gnb .menu-link:hover .m4 {background-position:-293px -24px;}
.bobae-gnb .menu-item.is-selected .m5,
.bobae-gnb .menu-item.is-active .m5,
.bobae-gnb .menu-link:hover .m5 {background-position:-384px -24px;}
.bobae-gnb .menu-item.is-selected .m6,
.bobae-gnb .menu-item.is-active .m6,
.bobae-gnb .menu-link:hover .m6 {background-position:-475px -24px;}
.bobae-gnb .menu-item.is-selected .m7,
.bobae-gnb .menu-item.is-active .m7,
.bobae-gnb .menu-link:hover .m7 {background-position:-564px -24px;}
.bobae-gnb .menu-item.is-selected .m8,
.bobae-gnb .menu-item.is-active .m8,
.bobae-gnb .menu-link:hover .m8 {background-position:-657px -24px;}
.bobae-gnb .menu-item.is-selected .m9,
.bobae-gnb .menu-item.is-active .m9,
.bobae-gnb .menu-link:hover .m9 {background-position:-747px -24px;}
.bobae-gnb .menu-item:hover .menu-link::after {content:''; position:absolute; bottom:-14px; left:0; right:0; height:3px; background-color:#0171bb;}
.bobae-gnb .sub-menu {display:none; z-index:100; position:absolute; left:50%; margin-left:-65px; z-index:100; }
.bobae-gnb .sub-menu.is-visible {display:block;}
.bobae-gnb .sub-menu .sub-menu-wrapper {position:relative; margin-top:25px; border:1px solid #c0c2c7; background-color:#fff; box-shadow:0 0 2px 0 rgba(0,0,0,0.2); -webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.2);}
.bobae-gnb .sub-menu .sub-menu-wrapper::after {content:''; position:absolute; left:50%; top:-6px; margin-left:-5px; width:10px; height:5px; border-bottom:3px solid #fff; background:url(../images/layout/ico_mtop.png) no-repeat -42px -80px;}
.bobae-gnb .sub-menu-inner {position:relative; width:130px; margin:4px 0;}
.bobae-gnb .sub-menu-list a {position:relative; display:block; padding:7px 0 7px 17px; font-size:13px; word-wrap:break-word; color:#4c4c4c; letter-spacing:-1px; font-family:'NanumGothic','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
.bobae-gnb .sub-menu-list a:hover {background-color:#efefef; color:#37412d;}
.bobae-gnb .btn-more {position:absolute; right:0; top:16px;}
.bobae-gnb .btn-more:hover .ico-mtop.more {background-position:-22px -45px;}
.bobae-gnb .sub-menu.multiple {width:263px; margin-left:-131px;}
.bobae-gnb .sub-menu.multiple .title {display:inline-block; margin-top:-4px; margin:0 17px 4px; font-size:14px; font-weight:600; word-wrap:break-word; color:#4c4c4c; letter-spacing:-0.025em; font-family:'NanumGothic','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
.bobae-gnb .sub-menu.multiple .title:hover {text-decoration:underline;}
.bobae-gnb .sub-menu.multiple .sub-menu-wrapper {}
.bobae-gnb .sub-menu.multiple .sub-menu-inner {display:inline-block; vertical-align:top; margin:10px 0;}
.bobae-gnb .sub-menu.multiple .sub-menu-inner + .sub-menu-inner {position:relative; width:130px; margin-left:-4px; right:-1px;}
.bobae-gnb .sub-menu.multiple .sub-menu-inner + .sub-menu-inner::after {content:''; position:absolute; top:0; bottom:0; left:-1px; width:1px; background-color:#efefef;}


#bike .bobae-gnb {}
#bike .bobae-head .tit-area {padding-top:5px;}

/*--- all menu */
.bobae-service.is-visible .svc-box {height:410px;}
.bobae-service.is-visible .bs-dim {opacity:1; visibility:visible;}
.bobae-service {display:none; position:absolute; z-index:100; top:97px; bottom:0; width:100%; clear:both;}
.bobae-service .bs-dim {opacity:0; visibility:hidden; z-index:99; position:absolute; top:97px; bottom:0; width:100%; background-color:rgba(0,0,0,.65); transition:all .3s ease-in-out; filter:alpha(opacity=65);}
.bobae-service .svc-box {overflow:hidden; position:relative; height:0; background:#fff; z-index:100;  border-bottom:1px solid #ececec;transition:all .3s ease-in-out; }
.bobae-service .service-all-area {position:relative; width:1071px; margin:0 auto;}
.bobae-service .service-all-area:after {clear:both; display:block; content:'';}
.bobae-service .svc-col {float:left; width:108px; height:406px; padding:15px 0 0 5px; border: solid #ececec; border-width:0 1px; margin-left:-1px; box-sizing:border-box;}
.bobae-service .svc-col .stit {line-height:1;font-size:12px; margin-bottom:13px;}
.bobae-service .svc-list li {}
.bobae-service .svc-list li + li {margin-top:10px;}
.bobae-service .svc-list a {font-size:11px;}
.bobae-service .svc-list a:hover {text-decoration:underline; color:#0070bd;}





/****************************/
/**** 02.bobae-header-v3 ****/
/****************************/
.bobae-header-v3 {}
.bobae-header-v3 [class^="icon-"] {position:relative;display:inline-block;text-indent:-9999em;}
.bobae-header-v3 [class^="icon-util"] {background:url(../images/layout/icon_header_v3.png) no-repeat}
.bobae-header-v3 .icon-util-alarm {width:17px;height:20px;background-position:0 1px;}
.bobae-header-v3 .icon-util-search {width:20px;height:20px;background-position:-20px 0;}
.bobae-header-v3 .icon-util-menu {width:17px;height:20px;background-position:-40px 0;}
.bobae-header-v3 .icon-util-history {width:20px;height:20px;background-position:0 -20px;}
.bobae-header-v3 .icon-util-like {width:23px;height:20px;background-position:-20px -20px;}
.bobae-header-v3 .icon-util-arrow {width:8px;height:5px;background-position:-45px -20px;}
.bobae-header-v3 .top-container {position:relative;height:55px !important;background-color:#fff;border-bottom:1px solid #e6e6e6}
.bobae-header-v3 .top-logo-wrapper {position:relative;float:left;padding-top:18px!important;}
.bobae-header-v3 .top-logo-wrapper .link {overflow:hidden;display:inline-block;vertical-align:top;letter-spacing:-0.05em;}
.bobae-header-v3 .top-logo-wrapper .link.subtext {margin-top:10px;margin-left:-2px;}
.bobae-header-v3 .top-logo-wrapper [class^="icon-"] {background:url(../images/layout/header_logo_v3.png) no-repeat;}
.bobae-header-v3 .top-logo-wrapper .icon-symbol-car {float:left;width:29px;height:23px;background-position:0 1px;}
.bobae-header-v3 .top-logo-wrapper .icon-logo {float:left;position:relative;width:80px;height:22px;margin-left:4px;background-position:-34px 0;}
.bobae-header-v3 .top-logo-wrapper .icon-subtext {width:113px;height:12px;background-position:-119px -10px;}
.bobae-header-v3 .top-util-wrapper {float:right}
.bobae-header-v3 .top-util-wrapper:after {content:'';clear:both;display:block}
.bobae-header-v3 .top-util-wrapper .text-util-wrapper {float:left;margin-top:24px;}
.bobae-header-v3 .top-util-wrapper .text-util-list {position:relative}
.bobae-header-v3 .top-util-wrapper .text-util-list:after {content:'';clear:both;display:block}
.bobae-header-v3 .top-util-wrapper .text-util-item {position:relative;float:left;}
.bobae-header-v3 .top-util-wrapper .text-util-item ~ .text-util-item {margin-left:8px;padding-left:8px;}
.bobae-header-v3 .top-util-wrapper .text-util-item ~ .text-util-item:after {content:'';position:absolute;left:0;top:-1px;height:12px;width:1px;background-color:#ccc;}
.bobae-header-v3 .top-util-wrapper .text-util {display:block;line-height:0}
.bobae-header-v3 .top-util-wrapper .text-util .text{font:normal 11px/12px 'Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif; letter-spacing:-0.025em; color:#333;}
.bobae-header-v3 .top-util-wrapper .text-util .icon-util-arrow {position:relative;top:3px;}
.bobae-header-v3 .top-util-wrapper .text-util:hover .text {text-decoration:underline}
.bobae-header-v3 .top-service-banner {position:absolute;left:100%;top:4px;margin-left:20px;}
.bobae-header-v3 .top-service-banner .link{display:inline-block}
.bobae-header-v3 .top-service-banner .banner{display:block;width:171px;height:48px;background:url(../images/layout/banner_cyber_01.png) no-repeat 0 0;text-indent:-9999em;}
.bobae-header-v3 .gnb-container {position:relative;background-color:#0070bd;}
.bobae-header-v3 .gnb-container * {font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;letter-spacing:-0.025em;}
.bobae-header-v3 .gnb-menu-wrapper {position:relative;}
.bobae-header-v3 .gnb-menu-wrapper [class^="icon-menu-"] {height:15px;text-indent:0;font-size:15px;font-weight:600;color:#fff;}
.bobae-header-v3 .gnb-menu-wrapper .icon-hot {position:absolute;top:-11px;left:50%;margin-left:-17px;width:35px;height:21px;background:url(../images/layout/icon_header_v3.png) no-repeat -60px 0}
.bobae-header-v3 .gnb-menu-list {position:relative;}
.bobae-header-v3 .gnb-menu-list:after {content:'';clear:both;display:block}
.bobae-header-v3 .gnb-menu-item {position:relative;float:left;box-sizing:border-box;height:50px;padding-top:17px;}
.bobae-header-v3 .gnb-menu-item ~ .gnb-menu-item {margin-left:21px;}
.bobae-header-v3 .gnb-menu {display:inline-block;}
.bobae-header-v3 .gnb-menu {}
.bobae-header-v3 .gnb-menu-item.is-selected,
.bobae-header-v3 .gnb-menu-item:hover {position:relative;}
.bobae-header-v3 .gnb-menu-item.is-selected:after,
.bobae-header-v3 .gnb-menu-item:hover:after {content:'';position:absolute;left:0;right:0;bottom:14px;height:1px;background-color:#fff}
.bobae-header-v3 .user-util-wrapper {float:left;margin-left:16px;margin-right:-11px;}
.bobae-header-v3 .user-util-list {position:relative;}
.bobae-header-v3 .user-util-list:after {content:'';clear:both;display:block;}
.bobae-header-v3 .user-util-item {position:relative;float:left;padding-top:18px;}
.bobae-header-v3 .user-util-item:first-child + .user-util-item {margin-left:20px}
.bobae-header-v3 .user-util-item ~ .user-util-item {margin-left:15px;}
.bobae-header-v3 .user-util-item .count {position:absolute;top:10px;right:-10px;display:inline-block;height:18px;min-width:18px;padding-left:6px;padding-right:6px;border-radius:10px;background-color:#ff3636;box-sizing:border-box}
.bobae-header-v3 .user-util-item .count .text {display:inline-block;padding-top:4px;font:normal 11px/1 Roboto, Arial, sans-serif;color:#fff;letter-spacing:0;white-space:nowrap}
.bobae-header-v3 .square-util-wrapper {position:absolute;right:0;top:0;}
.bobae-header-v3 .square-util-list {position:relative;}
.bobae-header-v3 .square-util-list:after {content:'';clear:both;display:block}
.bobae-header-v3 .square-util-item {position:relative;float:left;height:50px;border-left:1px solid #005996;border-right:1px solid #005996;}
.bobae-header-v3 .square-util-item ~ .square-util-item {margin-left:-1px;}
.bobae-header-v3 .square-util-item .field-search {display:none;position:relative;padding-right:30px;padding-bottom:4px;border-bottom:2px solid #fff;margin:15px 12px 0 8px;}
.bobae-header-v3 .square-util-item .field-search input {box-sizing:border-box;height:20px;padding-left:4px;width:120px;padding-bottom:4px;background-color:#0070bd;border:none;color:#fff;}
.bobae-header-v3 .square-util-item .field-search input:focus {outline:none;}
.bobae-header-v3 .square-util-item .field-search .btn-submit {z-index:1;position:absolute;right:0;top:0px;width:30px;}
.bobae-header-v3 .square-util-item.is-extend {padding-left:5px}
.bobae-header-v3 .square-util-item.is-extend .btn-search {position:absolute;}
.bobae-header-v3 .square-util-item.is-extend .field-search {display:block}
.bobae-header-v3 .square-util {display:block;width:54px;height:50px;text-align:center;}
.bobae-header-v3 .square-util:hover {background-color:;}
.bobae-header-v3 .svc-panel {top:45px;right:auto;left:50%;margin-left:-316px;box-shadow:0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22)}
.bobae-header-v3 .svc-panel * {font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;}
.bobae-header-v3 .svc-panel .svc-head {box-sizing:border-box;}
.bobae-header-v3 .svc-panel .svc-scroll {width:400px;height:auto;}
.bobae-header-v3 .svc-panel .svc-scroll:before {right:auto;left:50%;margin-left:112px;}
.bobae-header-v3 .svc-panel .svc-body {height:auto;max-height:450px}
.bobae-header-v3 .svc-panel .svc-list .user-name em {font-weight:700}
.bobae-header-v3 .svc-panel .svc-list .user-name {color:#777}
.bobae-header-v3 .svc-panel .svc-list .svc-name {color:#777}
.bobae-header-v3 .svc-panel .svc-item {background-color:#fbfbfb}
.bobae-header-v3 .svc-panel .svc-item .link {display:block;padding-left:10px;padding-right:38px;padding-top:8px;padding-bottom:7px;display: block;letter-spacing:-0.1em;font-size:12px;color:#333;line-height:1;}
.bobae-header-v3 .svc-panel .svc-item .link:hover .ellipsis {text-decoration:underline;}
.bobae-header-v3 .svc-panel .svc-item .subject {font-size:12px; letter-spacing:-0.025em;padding-right:6px;display:inline-block;max-width:100%;}
.bobae-header-v3 .svc-panel .svc-item .subject:after {content:'"';position:absolute;right:0;top:0;}
.bobae-header-v3 .svc-panel .svc-item .subject:before,
.bobae-header-v3 .svc-panel .svc-item .subject:after {color:#888}
.bobae-header-v3 .svc-panel .svc-item .info {font-size:12px;padding-top:7px;padding-left:6px;letter-spacing:-0.025em;}
.bobae-header-v3 .svc-panel .svc-item .user {font-weight:400;color:#777;}
.bobae-header-v3 .svc-panel .svc-item .user em {font-weight:600;color:#0d77c0;}
.bobae-header-v3 .svc-panel .svc-item .type {font-weight:400;color:#777}
.bobae-header-v3 .svc-panel .svc-item .date {position:relative;right:auto;top:auto;letter-spacing:0;display:inline-block;margin-left:10px;padding-left:10px;border-left:1px solid #ccc;}
.bobae-header-v3 .svc-panel .svc-item.is-read *{color:#999 !important}
.bobae-header-v3 .svc-panel .svc-item .btn-remove {top:9px;}
.bobae-header-v3 ~ .bobae-service {top:106px;}
.bobae-header-v3 ~ .bobae-service .service-all-area  {width:1043px}
.bobae-header-v3 ~ .bobae-service .svc-col {width:105.3px}
.bobae-header-v3 ~ .bobae-service .svc-col:last-child {}
.bobae-header-v3 .sub-menu{display:none;z-index:100;position:absolute;left:50%;margin-left:-65px;z-index:100;}
.bobae-header-v3 .sub-menu.is-visible{display:block}
.bobae-header-v3 .sub-menu .sub-menu-wrapper{position:relative;margin-top:18px;border:1px solid #c0c2c7;background-color:#fff;box-shadow:0 0 2px 0 rgba(0,0,0,0.2);-webkit-box-shadow:0 0 2px 0 rgba(0,0,0,0.2)}
.bobae-header-v3 .sub-menu .sub-menu-wrapper:after{content:'';position:absolute;left:50%;top:-6px;margin-left:-5px;width:10px;height:5px;border-bottom:3px solid #fff;background:url(../images/layout/ico_mtop.png) no-repeat -42px -80px}
.bobae-header-v3 .sub-menu-inner{position:relative;width:130px;margin:4px 0}
.bobae-header-v3 .sub-menu-list a{position:relative;display:block;padding:7px 0 7px 17px;font-size:13px;word-wrap:break-word;color:#4c4c4c;letter-spacing:-1px}
.bobae-header-v3 .sub-menu-list a:hover{background-color:#efefef;color:#37412d}
.bobae-header-v3 .gnb-menu-item:nth-of-type(1) .sub-menu-list a {padding-left:22px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(2) .sub-menu-list a {padding-left:28px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(3) .sub-menu-list a {padding-left:28px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(5) .sub-menu-list a {padding-left:10px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(6) .sub-menu.multiple .title {margin-left:14px}
.bobae-header-v3 .gnb-menu-item:nth-of-type(6) .sub-menu-list a {padding-left:14px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(7) .sub-menu-list a {padding-left:14px;}
.bobae-header-v3 .gnb-menu-item:nth-of-type(8) .sub-menu-list a {padding-left:22px;}
.bobae-header-v3 .btn-more{position:absolute;right:0;top:16px}
.bobae-header-v3 .btn-more:hover .ico-mtop.more{background-position:-22px -45px}
.bobae-header-v3 .sub-menu.multiple{width:263px;margin-left:-131px}
.bobae-header-v3 .sub-menu.multiple .title{display:inline-block;margin-top:-4px;margin:0 17px 4px;font-size:14px;font-weight:600;word-wrap:break-word;color:#4c4c4c;letter-spacing:-0.025em}
.bobae-header-v3 .sub-menu.multiple .title:hover{text-decoration:underline}
.bobae-header-v3 .sub-menu.multiple .sub-menu-wrapper{}
.bobae-header-v3 .sub-menu.multiple .sub-menu-inner{position:relative;display:inline-block;vertical-align:top;margin:10px 0}
.bobae-header-v3 .sub-menu.multiple .sub-menu-inner:not(:last-child):after {content:'';position:absolute;top:0;bottom:0;right:-1px;width:1px;background-color:#efefef}
.bobae-header-v3 .sub-menu.multiple .sub-menu-inner ~ .sub-menu-inner{position:relative;width:130px;margin-left:-4px;right:-1px}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu.multiple {margin-left:-54px}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu.multiple {width:244px}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu-inner:first-child {width:110px;} 
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu-inner ~ .sub-menu-inner {width:130px;}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu-inner ~ .sub-menu-inner a {}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu-inner a {padding-left:16px;}
.bobae-header-v3 .gnb-menu-item.cyber .sub-menu .sub-menu-wrapper:after {margin-left:-73px}
.bobae-header-v3 .gnb-menu-item.community .sub-menu.multiple {width:392px;margin-left:-197px}
.bobae-header-v3 .gnb-menu-item.community .sub-menu.multiple .sub-menu-inner:after {top:18px;}
.bobae-header-v3 input:-webkit-autofill, .bobae-header-v3 input:-webkit-autofill:hover,  .bobae-header-v3 input:-webkit-autofill:focus .bobae-header-v3 textarea:-webkit-autofill, .bobae-header-v3 textarea:-webkit-autofill:hover .bobae-header-v3 textarea:-webkit-autofill:focus, .bobae-header-v3 select:-webkit-autofill, .bobae-header-v3 select:-webkit-autofill:hover, .bobae-header-v3 select:-webkit-autofill:focus {   border:none;
  -webkit-text-fill-color: #fff;
  -webkit-box-shadow:none;
  background-color:#0070bd;
  transition: background-color 5000s ease-in-out 0s;
}

.body-community .bobae-header-v3 .component {width:1022px;padding-left:0;padding-right:0;}
.body-community .bobae-header-v3 .user-util-wrapper {margin-right:0;}
.body-community .bobae-header-v3 ~ .bobae-service .service-all-area {width:1022px}
.body-community .bobae-header-v3 ~ .bobae-service .svc-col {width:103px;padding-left:8px;}
.body-community .bobae-header-v3 ~ .bobae-service .svc-col:last-child {width:105px}


/****************************************************************************************
    00. search.
****************************************************************************************/
/* #SEARCH */
.bobae-srch {float:right; padding-top:14px;}
.bobae-srch .btn-srch {float:left;}
.bobae-srch .btn-menu {margin-left:15px;}
.bobae-srch .srch-box {display:none; position:absolute; right:41px; top:-9px; padding-top:9px; width:110px; height:36px; background-color:#fff;}
.bobae-srch .srch-box:after {content:''; position:absolute; bottom:0; left:0; width:110px; height:1px; background-color:#666; opacity:0; transition:opacity .4s;}
.bobae-srch .srch-box .inp-srch {float:left; display:block; width:90px;}
.bobae-srch .srch-box .inp-srch input {width:100%; height:20px; line-height:20px; border:1px solid #fff; background:#fff; font-weight:700; color:#000;}
.bobae-srch .srch-box .inp-srch input:focus {outline:none;}
.bobae-srch .srch-smit {float:right !important;}
.bobae-srch .srch-box.is-visible {display:block;}
.bobae-srch .srch-box.is-visible:after {opacity:1;}


/****************************************************************************************
    00. Footer content.
****************************************************************************************/
.bobae-foot {position:relative; padding:25px 0; border-top:1px solid #ddd; text-align:center;}
.bobae-foot .address dt,
.bobae-foot .address dd {display:inline-block;}
.bobae-foot .address * {font:400 11px/1 돋움,Helvetica; color:#777; word-spacing:-1px;}
.bobae-foot .address dd {margin-right:4px;}
.bobae-foot .address dl:first-child {margin-bottom:6px;}
.bobae-foot .policy {position:relative; margin-bottom:19px;}
.bobae-foot .policy li {display:inline-block; height:12px; margin-left:2px; padding-left:6px; border-left:1px solid #ccc;}
.bobae-foot .policy li * {font-size:12px; color:#444; font-family:돋움,Helvetica;}
.bobae-foot .policy li a:hover {text-decoration:underline;}
.bobae-foot .policy li:first-child {margin-left:0; padding-left:0; border-left:none;}
.bobae-foot .policy .assistance {position:relative; padding-left:18px; font-weight:bold;}
.bobae-foot .policy .assistance:after {content:''; position:absolute; left:0; top:0; width:13px; height:11px; background:url(../images/layout/ico_mbtm.png) no-repeat -2px -180px;}


/****************************************************************************************
    00. Footer.
****************************************************************************************/
.bobae-bottom {height:117px; padding-top:15px; border-top:1px solid #ddd;}
.bobae-bottom .btm-article {float:left; position:relative;}
.bobae-bottom .btm-article h2 {line-height:0; margin-bottom:18px;}
.bobae-bottom .btm-article a:hover .txt {letter-spacing:-1px;}
.bobae-bottom .btm-article .txt {font-size:12px; font-family:돋움,Helvetica;}
.bobae-bottom .btm-article.customer {width:218px;}
.bobae-bottom .btm-article.customer dt {display:block; margin-bottom:10px;}
.bobae-bottom .btm-article.customer dt + dd {margin-bottom:6px;}
.bobae-bottom .btm-article.customer dd {font-size:12px; font-family:돋움,Helvetica;}
.bobae-bottom .btm-article.customer .t {position:relative; display:inline-block; width:46px; margin-right:5px;}
.bobae-bottom .btm-article.customer .t:after {content:':'; position:absolute; right:0;}
.bobae-bottom .btm-article.app {width:310px;}
.bobae-bottom .btm-article.app a {float:left; margin-right:6px;}
.bobae-bottom .btm-article.sns {width:280px;}
.bobae-bottom .btm-article.sns a {float:left; margin-right:9px; display:inline-block;}
.bobae-bottom .btm-article.family {float:right; width:183px;}
.bobae-bottom .btm-article.family ul {margin-left:-11px;}
.bobae-bottom .btm-article.family li {float:left; text-align:center; width:63px;}
.bobae-bottom .btm-article.family li:first-child {padding-left:0;}
.bobae-bottom .btm-article.family a {display:inline-block; text-align:center;}
.bobae-bottom .btm-article.family a:hover {font-weight:700;}
.bobae-bottom .btm-article.family .sp-btm {}
.bobae-bottom .btm-article.family .txt {display:block; padding-top:8px; color:#333;}
.bobae-bottom h2 span {display:block; height:15px;}
.bobae-bottom h2.t1 {width:15px;}
.bobae-bottom h2.t2 {width:15px;}
.bobae-bottom h2.t3 {width:15px;}
.bobae-bottom h2.t4 {width:15px;}
.bobae-bottom.mode-trisection .btm-article.customer {width:332px;}
.bobae-bottom.mode-trisection .btm-article.app {width:400px;}
.bobae-bottom.mode-trisection .btm-article.sns {float:right;}
.bobae-bottom.mode-trisection .btm-article.family {display:none;}
.bobae-bottom .customer {background:none; height:auto; text-indent:0; margin:0;}


.page-community-menu {position:relative;border-bottom:1px solid #e3e3ec;margin-bottom:8px;margin-top:-15px;background-color:#fff;}
.page-community-menu * {font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif;word-spacing:-1px;letter-spacing:-0.07em;}
.page-community-menu ~ #conView {margin-top:0;}
.page-community-menu .community-component {position:relative;width:1022px;margin:0 auto;}
.page-community-menu .community-menu-row {position:relative;padding-left:56px;padding-bottom:10px;}
.page-community-menu .community-menu-row ~ .community-menu-row {border-top:1px solid #ddd}
.page-community-menu .community-menu-header {position:absolute;top:8px;left:0;}
.page-community-menu .community-menu-header .link {}
.page-community-menu .community-menu-header .text{font-size:14px;font-weight:600}
.page-community-menu .community-menu-header .link:hover {text-decoration:underline;}
.page-community-menu .community-menu-list {position:relative;}
.page-community-menu .community-menu-list:after {content:'';clear:both;display:block}
.page-community-menu .community-menu-item {float:left;padding-top:10px;}
.page-community-menu .community-menu-item .link{}
.page-community-menu .community-menu-item .text{color:#333}
.page-community-menu .community-menu-item .link:hover {text-decoration:underline;}
.page-community-menu .community-menu-item.col-01 {width:88px;}
.page-community-menu .community-menu-item.col-02 {width:110px;}
.page-community-menu .community-menu-item.col-03 {width:110px;}
.page-community-menu .community-menu-item.col-04 {width:94px;}
.page-community-menu .community-menu-item.col-05 {width:60px;}
.page-community-menu .community-menu-item.col-06 {width:82px;}
.page-community-menu .community-menu-item.col-07 {width:105px;}
.page-community-menu .community-menu-item.col-08 {width:80px;}
.page-community-menu .community-menu-item.col-09 {width:94px;}
.page-community-menu .community-menu-item.col-10 {width:70px;}
.page-community-menu .community-menu-item.col-11 {width:;}
.page-community-menu .community-menu-item.is-selected .text {color:#0070bd;}


.w850 .bobae-head .component {width:852px;}
.w850 .bobae-head .tit-area {margin-right:52px;}
.w850 .bobae-head .bobae-gnb .menu-item {padding:0 11px;}
.w850 .bobae-head .bobae-srch .srch-box {width:145px;}
.w850 .bobae-head .bobae-srch .srch-box .inp-srch {width:125px;}
.w850 .bobae-head .bobae-srch .srch-box:after {width:150px;}
.w850 .bobae-bottom .component {width:852px;}
.w850 .bobae-bottom.mode-trisection .btm-article.customer {width:252px;}
.w850 .bobae-bottom.mode-trisection .btm-article.app {width:260px;}
.w850 .page-navigation .component {width:852px;}


/*--- old fallback */
.bobae-head,
.bobae-head * {box-sizing:border-box;}
.svc-panel .svc-head .tit,
.svc-panel .svc-head .state,
.svc-panel .svc-head .state *,
.bobae-srch .srch-box .inp-srch input,
.bobae-head .top-service .svc-tab > a,
.bobae-service a {font-family:'NanumGothic','Malgun Gothic','맑은 고딕',Dotum,'돋움',Helvetica,AppleSDGothicNeo,sans-serif}


